#header {
  background: #cd1719;
}

#header,
#header #sg-header-title h3 {
    color: #fff;
    border: 0;
    width: 85rem;
    margin-left: auto;
    margin-right: auto;
    height: 50px;
}

body, p {
  /*line-height: 1.42857143;*/
}

.sg-header {
  padding-top: 0;
  padding-bottom: 0;
}
#sg-mainmenu .menu > li > a {
    border: 0;
}



#sg-mainmenu .menu > li > a,
#sg-mainmenu-mobile .menu > li > a,
#sg-mainmenu .menu > li.active > a,
#sg-mainmenu-mobile .menu > li.active > a {
  background-color: transparent;
  background: transparent;
  color: #fff;
}

.off-canvas-content, .off-canvas-content {
  background: #EEE;
}

#body {
  width: 85rem;
  margin-left: auto;
  margin-right: auto;
  background: #FFF;
  color: #222;
}

#footer {
  border: 0;
  background: #EEE;
}

.off-canvas-content, .off-canvas-content {
  -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
  background-size: cover;
  /*
background: url(/user/themes/bones/images/lionfish.jpg) no-repeat center center fixed;
  */
  /*background: url(../images/lionfish.jpg) no-repeat center center fixed;*/
}

.submenu {
  background: #cd1719;
}

.lefticon,
.righticon {
  margin-top: 15px;
  margin-bottom: 15px;
}

.lefticon {
  margin-right: 15px;
  float: left;
}

.righticon {
  margin-left: 15px;
  float: right;
}

@media screen and (min-width: 40em) {
  h2 {
      font-size: 1.75rem;
  }
}

h1 {
  font-size: 2rem;
}

h3 {
  font-size: 1.5rem;
}

#sg-mainmenu {
    float: none;
}

#sg-mainmenu .menu > li > a {
  padding-left: 0;
}

.menu > li {

    padding-right: 2rem;
    padding-left: 0;
}

img, iframe {
  border: 0;
}

iframe.center {
  margin-left: auto;
  margin-right: auto;
}

p {
  font-size: 1.05rem;
}

@media screen and (max-width: 1024px) {
  .row {
    margin-left: 50px;
    margin-right: 50px;
    width: 55rem;
  }
}

.table-of-contents.toc {
  float: none;
}
